
nav#dawgdrops { z-index: 60; }

#buildings .row { margin-bottom: 1em; }

ul.uw-sidebar-menu.first-level {
    max-height: 330px;
    overflow-y: hidden;
    z-index: 50;
    position: relative;
}

ul.uw-sidebar-menu.first-level:hover {
    overflow-y: visible;
}

.checkbox { margin: 0; }
.submit-btn { width: 100%; }
.submit-btn .uw-btn { width: 80%; }
.submit-btn .uw-btn input { background: none; border: none; }

h2.widgettitle a, h2.widgettitle a:visited { color: inherit; }
.textwidget.uw-slideshow { margin: 0; max-width: 340px; max-height: 185px; }
.textwidget a.uw-slideshow-controls { bottom: 5px; height: 45px; }
.textwidget a.uw-slideshow-controls.next { right: 5px; }
.textwidget a.uw-slideshow-controls.previous { right: 50px; }
.textwidget a.uw-slideshow-controls.next:after { top: 3px; }
.textwidget a.uw-slideshow-controls.previous:after { top: 3px; }

select.uw-select-multiple { width: 100%; }
select.uw-select-multiple option {
    font-size: 16px;
    font-weight: normal;
    padding: 15px 20px;
}
